/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Webbläsartillägg";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Installera webbläsartillägg";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Fråga automatiskt om att spara nya inloggningar";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Logga in automatiskt efter ifyllning";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Animera ifyllning av formulär";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(förutom på följande domäner)";

/* Class = "NSButtonCell"; title = "Lenient URL matching"; ObjectID = "1Pb-ut-IiI"; */
"1Pb-ut-IiI.title" = "Mindre sträng URL-matchning";
